body
{
	background-color: #f2f2f2;
	background-image: url("images/background.png");
	background-position: top;
	background-repeat: repeat-x;
	background-attachment: fixed;
}

#menu li 
{
	background-color: transparent;
}

#menu li.menu-1-1-2 
{
	background-color: transparent;
}
#menu li.menu-1-2-2 
{
	background-color: transparent;
}
#menu li.menu-1-3-2 
{
	background-color: transparent;
}
#menu li.menu-1-4-2 
{
	background-color: transparent;
}
#menu li.menu-1-5-2 
{
	background-color: transparent;
}
#menu li.menu-1-6-2 
{
	background-color: transparent;
}

#menu .links a
{
	color: black;
	font-weight: normal;
}

#whiteborder
{
	display: none;
}

#menuwrapper
{
	background-color: #f2f2f2;
	height: 34px;
	width: 1024px;
}

#page 
{
	border-top: 0px;
}

#pagetop
{
	height: 110px;
	width: 100%;
}

#headingwrapper
{
	height: 110px;
	width: 1024px;
	background-color: white;
}

#tnwcontent
{
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	display: inline-block;
	background-color: white;
	margin-left: 25px;
}

#homepage #tnwcontent
{
	width: 100%;
	margin-left: 0px;
}	


#pagetop
{
	border-bottom: 0px;
	position: fixed;
	top: 0px;
	z-index: 10;
}

#contenttitlewrapper
{
	display: none;
}	

#tnwlogo
{
	display: inline-block;
	float: left;
	margin-left: 30px;
	margin-top: 10px;
}

#tnwlogo img
{
	height: 85px;
}

#pagemiddle
{
	margin-top: 176px;
	padding-top: 5px;
}

#catmenuwrapper
{
	height: 30px;
	width: 1024px;
	clear: right;
	line-height: 30px;
	text-align: center;
}

#catmenu
{
	display: inline-block;
	text-align: justify;
	justify-content: space-around;
	display: flex;
}

#block-views-tnw_slideshow
{
	margin-top: 30px;
}

#block-views-front_feature_left, #block-views-front_feature_right, #block-views-front_feature_centre
{
	height: 234px;
	width: 312px;
	display: inline-block;
	float: left;
	margin-left: 22px;
}

#block-views-front_feature_left ul, #block-views-front_feature_right ul, #block-views-front_feature_centre ul
{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#block-views-front_feature_left img, #block-views-front_feature_right img, #block-views-front_feature_centre img
{
	height: 234px !important;
	width: 312px !important;
	border: 1px solid lightgray;
}

#menu li
{
	width: 125px;
}

ul.primary-links
{
	margin-left: 0px;
}

#menu .links a
{
	height: 34px;
	line-height: 34px;
}

#menu .links a:hover
{
	background-color: darkgray;
}

#tnwcontent #block-block-6
{
	text-align: center;
	padding-left: 5px;
}
